<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","新闻区");

// A brief description of this module
define("_MI_NEWS_DESC","发帖网站新闻的地方");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","新闻主题区块");
define("_MI_NEWS_BNAME3","热门消息区块");
define("_MI_NEWS_BNAME4","热门新闻区块");
define("_MI_NEWS_BNAME5","最新新闻区块");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","发布新闻");
define("_MI_NEWS_SMNAME2","分月新闻");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","一般设置");
define("_MI_NEWS_ADMENU2","主题管理");
define("_MI_NEWS_ADMENU3","发表/编辑 新闻");
?>
